<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","contactos");
define("MODULO","contactos");
define("PAGE","");
define("FOLDER","");
?>